RubyGems Navigation menu

freerangestylin 0.1.4

Style framework for FreeRange

Gemfile
          gem 'freerangestylin', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install freerangestylin -v 0.1.4
  
  
  
  
  
  
  

Authors:

  • Jason Cale

Owners:

Total downloads 10,965

For this version 1,563

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - March 16, 2010 (8.5 KB)
  2. 0.1.5 - March 15, 2010 (8.5 KB)
  3. 0.1.4 - March 15, 2010 (8.5 KB)
  4. 0.1.3 - March 15, 2010 (8.5 KB)
  5. 0.1.2 - March 15, 2010 (8.5 KB)
Show all versions (7 total)

Runtime Dependencies: